body {
	margin: 0px;
	font-family: "Courier New"
}

#bezierGenerator {
	margin:auto;
	width: 850px;
	height: 850px;
	background: rgb(240,240,240);
	
	
}
.leftFloat {
	float: left;
}
#bezierGenerator canvas {
	border: 2px double black;
	
}

.inlineDisp {
	display: inline;
}

.progressBarContainer {
	width:300px;
	height:20px;
	border: 3px solid black;
	margin: 10 px;
	margin-left:50px;

	
}

@keyframes progressBar {
 from {top: 0px; left:0px;}
 to{top:0px; left:290px;} 
}

@keyframes animModel {
	from {top: 0px; left:0px;}
	to {top:0px; left:290px;} 
}

.animModelSquare {
	height:20px;
	width:10px;
	background-color:red;
    position: relative;
}

.progressSquare {
	height:20px;
	width:10px;
	background-color:blue;
    position: relative;
}
.myButtons {
	margin-left: 48px;
	float: left;
}
.toggleButton{
	border: 2px solid black;
	border-radius: 10px;
	width: 40px;
	height: 40px;
	color:green;
	font-size: 25px;
}

.stopButton{
	border: 2px solid black;
	border-radius: 10px;
	width: 40px;
	height: 40px;
	color:grey;
	font-size: 25px;
}

#paramTab {
	float: right;
	//display: inline;
	margin-left: 10px;
}
.bezierIcons {
	border: 2px solid black;
	border-radius: 5px;
}

button:hover {
	text-shadow: 1px 1px #000000;
	cursor: pointer;
}
.result {
	display: inline;
	float: right;
	margin-right: 0px;
	font-weight:bolder;
}
